Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84245members
353344posts

AP9619 Upgrade Issues

APC UPS Data Center & Enterprise Solutions Forum

Schneider Electric support forum for our Data Center and Business Power UPS, UPS Accessories, Software, Services, and associated commercial products designed to share knowledge, installation, and configuration.

Solved
Lloyd.Robbins_apc
Crewman
Crewman
0 Likes
4
618

AP9619 Upgrade Issues

This was originally posted on APC forums on 6/17/2015


I have 11 AP9619 UPS's, of which I could upgrade the firmware on 4 without issue.

The remaing ones are all failing the firmware upgrade with the "Could not log intothe cards FTP server" error.

I can log into the devices, Telnet to the devices and FTP in with the credentials provide.

Help ?

Attachments

Accepted Solutions
BillP
Administrator Administrator
Administrator
0 Likes
0
618

Re: AP9616 Upgrade Issues

This reply was originally posted by Angela on APC forums on 6/17/2015


Hi Lloyd,

Only if you currently have AOS 1.X.X, you need to to AOS 2.0.2 then from there, you can go to whatever version you want. I saw in your screenshot, you already have 3.2.1 which is fine so you can skip 2.0.2.

You'll want to push AOS 3.7.3, disconnect, let the NMC reboot, then sumx 3.7.2, then disconnect, let the NMC reboot, and you're all set cool

Let me know if you need any clarification.

See Answer In Context

4 Replies 4
BillP
Administrator Administrator
Administrator
0 Likes
0
618

Re: AP9616 Upgrade Issues

This reply was originally posted by Angela on APC forums on 6/17/2015


Hi Lloyd,

No worries, we should be able to address this pretty easily.

I see you're trying to load firmware on the AP9619 Network Management Card for a single phase Symmetra model UPS though you have Smart-UPS firmware currently on the NMC in the screenshot. Is that intentional? I just want to make sure before proceed that we have the right firmware. Please confirm what model of UPS the AP9619 management card is installed in.

Anyway, I think that we should try via FTP manually and not use the wizard. That method is outlined here and refer to NMC1 FTP -> http://www.apc.com/support/index?page=content&country=ITB〈=en&locale=en_US&id=FA156047 

Lloyd.Robbins_apc
Crewman
Crewman
0 Likes
0
618

Re: AP9616 Upgrade Issues

This was originally posted on APC forums on 6/17/2015


The devices are single phase 208V Smart-UPS 5000 XL with Attached step down transformer and additionla battery pack.

Lloyd.Robbins_apc
Crewman
Crewman
0 Likes
0
618

Re: AP9616 Upgrade Issues

This was originally posted on APC forums on 6/17/2015


One additional qurestion

There are two aos files in the firmware folder:

apc_hw02_aos_202.bin

apc_hw02_aos_373.bin

in addition to the sumx bin file.

Do both aos bin's get uploaded ?

BillP
Administrator Administrator
Administrator
0 Likes
0
619

Re: AP9616 Upgrade Issues

This reply was originally posted by Angela on APC forums on 6/17/2015


Hi Lloyd,

Only if you currently have AOS 1.X.X, you need to to AOS 2.0.2 then from there, you can go to whatever version you want. I saw in your screenshot, you already have 3.2.1 which is fine so you can skip 2.0.2.

You'll want to push AOS 3.7.3, disconnect, let the NMC reboot, then sumx 3.7.2, then disconnect, let the NMC reboot, and you're all set cool

Let me know if you need any clarification.